.version.index /* version checker */
{
	color: #0000E7;
	background-color: #70C404;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 15px;
}

#paccordionu719
{
	width: 0.01px;
}

#accordionu719
{
	z-index: 13;
	width: 380px;
	margin-right: -10000px;
}

#u720
{
	z-index: 14;
	width: 380px;
}

#u726-4
{
	z-index: 15;
	width: 370px;
	min-height: 25px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u726-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u726-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u726-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u721
{
	z-index: 19;
	width: 380px;
}

#u725-33
{
	z-index: 20;
	width: 300px;
	min-height: 131px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 40px;
}

#u722
{
	z-index: 53;
	width: 380px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 472px;
}

#u727
{
	z-index: 54;
	width: 220px;
	height: 45px;
	margin-right: -10000px;
}

#u733
{
	z-index: 55;
	border-style: none;
	border-color: transparent;
	background-color: #C2D8E9;
	padding: 22px 20px 17px;
}

#u748
{
	z-index: 56;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
}

#u769
{
	z-index: 154;
	width: 340px;
	height: 146px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	background: transparent url("../../images/logo_250x250px-u769-fr.png") no-repeat center center;
	background-size: contain;
}

#accordionu734
{
	z-index: 233;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u735
{
	z-index: 234;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u744-4
{
	z-index: 235;
	width: 330px;
	min-height: 140px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #29ABE2 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u744-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #2E3192 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u744-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #2E3192 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u744-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #29ABE2 url("../../images/292x292_minusicon.png") no-repeat right bottom;
}

#u736
{
	z-index: 239;
	width: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	padding: 39px 18px 36.14999999999998px;
}

#u738-13
{
	z-index: 240;
	width: 304px;
	min-height: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u738-7
{
	font-size: 28px;
	padding-bottom: 10px;
	color: #000000;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u738-4
{
	line-height: 33px;
}

#u738-5
{
	color: #29ABE2;
	line-height: 33px;
}

#u738-6
{
	font-size: 24px;
	color: #29ABE2;
	line-height: 29px;
}

#u741-58
{
	z-index: 253;
	width: 304px;
	min-height: 241px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u741-6
{
	font-size: 12px;
	line-height: 17px;
	padding-bottom: 4px;
	color: #5C5B5B;
}

#u741-8,#u741-10,#u741-12,#u741-14
{
	line-height: 20px;
	padding-bottom: 4px;
	color: #5C5B5B;
	font-weight: bold;
}

#u741-4,#u741-16,#u741-18,#u741-20,#u741-23
{
	line-height: 20px;
	color: #5C5B5B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u741-22
{
	font-style: italic;
}

#u741-25
{
	line-height: 20px;
	padding-bottom: 18px;
	color: #5C5B5B;
	font-weight: bold;
}

#u741-2,#u741-27
{
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 10px;
	color: #29ABE2;
	font-weight: bold;
}

#u741-30,#u741-33,#u741-38,#u741-41,#u741-46,#u741-51
{
	line-height: 20px;
	text-indent: -5px;
	padding-left: 5px;
	color: #5C5B5B;
	font-weight: bold;
}

#u741-56
{
	line-height: 20px;
	text-indent: -5px;
	padding-left: 5px;
	padding-bottom: 12px;
	color: #5C5B5B;
	font-weight: bold;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u791
{
	z-index: 232;
	width: 340px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	margin-top: 14px;
	position: relative;
	background: transparent url("../../images/bins-u791-fr.jpg") no-repeat center top;
	background-size: cover;
}

#accordionu784
{
	z-index: 199;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u785
{
	z-index: 200;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u790-4
{
	z-index: 201;
	width: 330px;
	min-height: 140px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #00A99D url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u790-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #00849D url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u790-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #00849D url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u790-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #22B58D url("../../images/292x292_minusicon.png") no-repeat right bottom;
}

#u786
{
	z-index: 205;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 32px;
	position: relative;
}

#u789-26
{
	z-index: 206;
	width: 306px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #5C5B5B;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 18px;
}

#u789-2
{
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 15px;
}

#u789-14
{
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u789-6,#u789-10,#u789-18,#u789-22
{
	line-height: 20px;
	padding-bottom: 10px;
}

#u789-24
{
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#accordionu773
{
	z-index: 155;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u774
{
	z-index: 156;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u780-4
{
	z-index: 157;
	width: 330px;
	min-height: 140px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #294D8E url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u780-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #1B3667 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u780-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #1B3667 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u780-4.AccordionPanelTabOpen
{
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #3863B1 url("../../images/292x292_minusicon.png") no-repeat right bottom;
}

#u744-2,#u790-2,#u780-2
{
	padding-right: 8px;
	padding-top: 32px;
}

#u775
{
	z-index: 161;
	width: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	padding: 43px 1px 31px 20px;
}

#u776-4
{
	z-index: 195;
	width: 319px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #294D8E;
	font-size: 20px;
	line-height: 28px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u776-2
{
	padding-bottom: 5px;
}

#u777-33
{
	z-index: 162;
	width: 299px;
	min-height: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u777-6
{
	line-height: 20px;
	color: #5C5B5B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u777-10,#u777-14
{
	line-height: 20px;
	padding-bottom: 10px;
	color: #5C5B5B;
}

#u777-4,#u777-12,#u777-16,#u777-22
{
	line-height: 20px;
	padding-bottom: 5px;
	color: #294D8E;
	font-weight: bold;
}

#u777-20,#u777-30
{
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
	color: #5C5B5B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u738-11,#u777-31
{
	font-size: 11px;
	line-height: 15px;
	color: #5C5B5B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u843
{
	z-index: 57;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u782
{
	z-index: 58;
	width: 159px;
	height: 155px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/commercialbins-u782-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u781
{
	z-index: 59;
	width: 182px;
	height: 155px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 158px;
	background: transparent url("../../images/drivewayspray-u781-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u794
{
	z-index: 60;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u794_position_content
{
	margin-bottom: -6px;
}

#u747-23
{
	z-index: 62;
	width: 340px;
	min-height: 306px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	background-color: #453041;
	color: #FFFFFF;
	position: relative;
}

#u747-4
{
	font-size: 20px;
	line-height: 20px;
	padding-left: 25px;
	padding-bottom: 20px;
	padding-top: 35px;
	font-weight: bold;
}

#u747-6,#u747-8,#u747-10,#u747-12,#u747-14,#u747-16,#u747-18,#u747-20
{
	font-size: 16px;
	line-height: 16px;
	padding-left: 25px;
	padding-bottom: 7px;
}

#u747-21
{
	font-size: 20px;
	line-height: 20px;
	padding-left: 25px;
	font-weight: bold;
}

#u746
{
	z-index: 61;
	vertical-align: top;
	width: 344px;
	height: 274px;
	left: -2px;
	position: relative;
	background: url("../../images/sydneymap2-u746.png") no-repeat 0px 0px;
}

#accordionu754
{
	z-index: 311;
	width: 340px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u755
{
	z-index: 312;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u756-4
{
	z-index: 313;
	width: 330px;
	min-height: 140px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #B06B42 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u756-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #855132 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u756-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #855132 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u756-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #CA8359 url("../../images/292x292_minusicon.png") no-repeat right bottom;
}

#u757
{
	z-index: 317;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 19px;
	position: relative;
}

#u758-42
{
	z-index: 318;
	width: 258px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u758-9
{
	line-height: 20px;
	color: #B06B42;
	font-weight: bold;
	font-style: italic;
}

#u758-10,#u758-13,#u758-18,#u758-25,#u758-28
{
	color: #B06B42;
}

#accordionu759
{
	z-index: 360;
	width: 340px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u760
{
	z-index: 361;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u763-4
{
	z-index: 362;
	width: 330px;
	min-height: 140px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #9F9F9F url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u763-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #5C5B5B url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u763-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #5C5B5B url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u763-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #7F7F7F url("../../images/292x292_minusicon.png") no-repeat right bottom;
}

#u761
{
	z-index: 366;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#u762-40
{
	z-index: 367;
	width: 258px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u762-7
{
	line-height: 20px;
	color: #7F7F7F;
	font-weight: bold;
	font-style: italic;
}

#u758-20,#u762-18
{
	font-weight: bold;
}

#u762-8,#u762-11,#u762-16,#u762-23,#u762-26
{
	color: #7F7F7F;
}

#accordionu764
{
	z-index: 112;
	width: 340px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u765
{
	z-index: 113;
	width: 340px;
	background-color: transparent;
	position: relative;
}

#u766-4
{
	z-index: 114;
	width: 330px;
	min-height: 140px;
	border-style: none;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-indent: 9px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	background: #C49E44 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u766-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #977934 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u766-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #977934 url("../../images/292x292_plusicon.png") no-repeat right bottom;
}

#u766-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 140px;
	margin: 0px;
	background: #DDB964 url("../../images/292x292_minusicon.png") no-repeat right bottom;
}

#u744-4.AccordionPanelTabOpen p,#u790-4.AccordionPanelTabOpen p,#u780-4.AccordionPanelTabOpen p,#u756-4.AccordionPanelTabOpen p,#u763-4.AccordionPanelTabOpen p,#u766-4.AccordionPanelTabOpen p
{
	font-size: 20px;
	padding-top: 32px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u756-2,#u763-2,#u766-2
{
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 32px;
}

#u767
{
	z-index: 118;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 19px;
	position: relative;
}

#u768-35
{
	z-index: 119;
	width: 258px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u758-2,#u758-4,#u758-6,#u762-2,#u768-2,#u768-3
{
	font-size: 14px;
	line-height: 20px;
	color: #5C5B5B;
}

#u768-5
{
	line-height: 20px;
	color: #DDB964;
	font-weight: bold;
	font-style: italic;
}

#u768-11
{
	color: #5C5B5B;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u768-9
{
	line-height: 20px;
}

#u768-10
{
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
}

#u768-6,#u768-12,#u768-15,#u768-18,#u768-21,#u768-24
{
	color: #DDB964;
}

#u758-7,#u758-12,#u758-17,#u758-24,#u758-27,#u758-32,#u758-33,#u758-34,#u762-5,#u762-10,#u762-15,#u762-22,#u762-25,#u762-30,#u762-31,#u762-32,#u768-8,#u768-14,#u768-17,#u768-20,#u768-23,#u768-26,#u768-27
{
	line-height: 20px;
	color: #5C5B5B;
}

#u758-36,#u758-40,#u762-34,#u762-38,#u768-29
{
	font-size: 15px;
	line-height: 21px;
	color: #000000;
	font-weight: bold;
}

#u768-33
{
	font-size: 15px;
	line-height: 21px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}

#u795
{
	z-index: 85;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u750
{
	z-index: 87;
	width: 340px;
	-pie-box-shadow: 0px 4px 4px #7F7F7F;
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u751-24
{
	z-index: 88;
	width: 271px;
	min-height: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 19px;
}

#u751-2
{
	font-size: 24px;
	line-height: 29px;
	padding-bottom: 20px;
	color: #29ABE2;
	font-weight: bold;
}

#u751-6
{
	padding-bottom: 10px;
	color: #5C5B5B;
}

#u751-4,#u751-8
{
	font-size: 16px;
	line-height: 19px;
	padding-bottom: 5px;
	color: #29ABE2;
	font-weight: bold;
}

#u751-10
{
	color: #C24F58;
}

#u751-13,#u751-17
{
	line-height: 20px;
	color: #7F7F7F;
}

#u751-12,#u751-16
{
	color: #5C5B5B;
}

#u751-22
{
	line-height: 20px;
	padding-bottom: 20px;
	color: #7F7F7F;
}

#u741-28,#u741-31,#u741-34,#u741-39,#u741-42,#u741-47,#u741-52,#u758-37,#u758-39,#u762-35,#u762-37,#u768-30,#u768-32,#u751-9,#u751-14,#u751-18
{
	color: #29ABE2;
}

#u751-19
{
	color: #453041;
}

#u752
{
	z-index: 86;
	width: 340px;
	min-height: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u733-bw
{
	z-index: 55;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 2693px;
}

#u717-11
{
	z-index: 2;
	min-height: 38px;
}

#u717-11-bw
{
	z-index: 2;
	min-height: 38px;
	margin-top: 14px;
	height: 42px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

